{
	"name": "form/nc/nc-stock/hdr.json",
	"stock": {
		"search": {},
		"packet": { "total_amount": "Total amount", "packet_count": "Packet count", "material_batch": "Material batch" },
		"header": "Stock",
		"location": "Location",
		"packet_location": "Packet location",
		"hide_before": "Hide before",
		"hide_before_date": "",
		"target_date": "Target date",
		"purchase_order": "Purchase order",
		"search_company": "Supplier",
		"packet_count": "Packet count",
		"full_packet_size": "Full packet size",
		"last_packet_size": "Last packet size",
		"from_date": "From date",
		"option": "Options",
		"unit": "Unit",
		"unit2": "Unit 2",
		"save": "Save",
		"product_info": "Info",
		"name": "Product name",
		"search_product": "Product"
	}
}
